<style type="text/css">
		<!--
		A:link        {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:visited     {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:hover       {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: underline; color: #FF0000}
		th            {font-family: helvetica, arial; color : blue; font-size:85%; background : lightgrey; border-right:black solid 1pt; border-bottom:black solid 1pt;}
		//-->
		</style><hr><a name="_C_FOOTER"><div style="background-color:yellow;font-family:courier new;"></a>CLASS <b>Footer</b></div>
<i>(Defined in: jpgraph.php : 668)</i><table border=1><tr><td>&nbsp;<a href="Footer.html" style="font-family:arial;font-weight:bold;color:darkblue;">Footer</a>&nbsp;</td></tr><tr><td valign=top></td></tr></table>&nbsp;<p><div style="font-weight:bold;font-family:arial;font-size:100%;">Class usage and Overview</div>Represents the footer in all graphs. The footer consists of three fields accessed by properties "left", "center" and "right" representing. This lets you have footer text to the left, center and to the right.
<p>
For example
<p>
$graph->footer->left->Set("(C) 2002");
 <p> &nbsp;
<hr><span style="font-family:arial;font-size:120%;font-weight:bold;">Class Methods</span><hr><p> <hr> <p>